<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb57f0f46c092b9f3ab5cd334e39b397">
  <dict>
    <!--2023-03-09 10:34:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
